{
  "slug": "ptn-19913",
  "id": 19913,
  "name": "Hero 73",
  "description": "",
  "categories": {
    "hero": "Hero"
  },
  "keywords": [],
  "contexts": {
    "about": "About",
    "products-services": "Products or Services",
    "value-prop": "Value Proposition",
    "welcome": "Welcome"
  },
  "hpcontexts": [],
  "styles": {
    "fig": "Fig"
  },
  "requiredPlugins": [],
  "layout": {
    "4-columns": "4 Columns",
    "media-right": "Media Right",
    "off-grid": "Off-Grid"
  },
  "label": [],
  "component": {
    "button": "Button",
    "button-group": "Button Group",
    "image": "Image"
  },
  "newCategory": {
    "hero": {
      "name": "Hero",
      "sidebar_parent": {
        "name": "Content",
        "order": 0
      }
    }
  },
  "pro": false,
  "locked": false,
  "image": "previews/ptn-19913.webp",
  "imageW": 1200,
  "imageH": 642,
  "content": "<!-- wp:slate/rowlayout {\"uniqueID\":\"19913_b9c76b-bb\",\"columns\":3,\"tabletLayout\":\"first-row\",\"columnGutter\":\"wider\",\"customGutter\":[64,\"\",\"\"],\"colLayout\":\"equal\",\"bgColor\":\"palette8\",\"align\":\"full\",\"firstColumnWidth\":40,\"secondColumnWidth\":35,\"thirdColumnWidth\":25,\"fourthColumnWidth\":0,\"fifthColumnWidth\":0,\"sixthColumnWidth\":0,\"tabletPadding\":[\"\",\"\",\"xl\",\"\"],\"inheritMaxWidth\":true,\"bgColorClass\":\"theme-palette8\",\"padding\":[\"4xl\",\"\",\"lg\",\"\"],\"slateVersion\":2} -->\n<!-- wp:slate/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"19913_962640-fd\",\"verticalAlignment\":\"middle\",\"slateVersion\":2} -->\n<div class=\"wp-block-slate-column slate-column19913_962640-fd\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/advancedheading {\"uniqueID\":\"19913_b67fec-32\",\"color\":\"palette3\",\"sizeType\":\"em\",\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette3\",\"fontSize\":[3,\"\",\"\"],\"fontHeight\":[1.1,\"\",\"\"],\"className\":\"slate-adv-heading19913_b67fec-32\"} -->\n<h2 class=\"slate-adv-heading19913_b67fec-32 slate-adv-heading19913_b67fec-32 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading19913_b67fec-32\">Write a brief title</h2>\n<!-- /wp:slate/advancedheading -->\n\n<!-- wp:slate/advancedheading {\"uniqueID\":\"19913_1e299a-2c\",\"color\":\"palette3\",\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette3\",\"htmlTag\":\"p\",\"fontHeight\":[1.2,\"\",\"\"],\"className\":\"slate-adv-heading19913_1e299a-2c\"} -->\n<p class=\"slate-adv-heading19913_1e299a-2c slate-adv-heading19913_1e299a-2c wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading19913_1e299a-2c\">Write something relevant about yourself, your business or organization.</p>\n<!-- /wp:slate/advancedheading -->\n\n<!-- wp:slate/advancedbtn {\"hAlign\":\"left\",\"uniqueID\":\"19913_32ab1d-75\",\"gap\":[\"md\",\"\",\"\"],\"className\":\"slate-buttons-wrap slate-btns19913_32ab1d-75\"} -->\n<div class=\"wp-block-slate-advancedbtn slate-buttons-wrap slate-btns19913_32ab1d-75 slate-buttons-wrap slate-btns19913_32ab1d-75\"><!-- wp:slate/singlebtn {\"uniqueID\":\"19913_8b9393-74\",\"text\":\"Call To Action\",\"inheritStyles\":\"inherit\"} /-->\n\n<!-- wp:slate/singlebtn {\"uniqueID\":\"19913_30e3d7-92\",\"text\":\"Secondary Button\",\"color\":\"palette3\",\"background\":\"rgba(255,255,255,0)\",\"tabletBorderStyle\":[{\"top\":[\"\",\"\",\"\"],\"right\":[\"\",\"\",\"\"],\"bottom\":[\"\",\"\",\"\"],\"left\":[\"\",\"\",\"\"],\"unit\":\"\"}],\"mobileBorderStyle\":[{\"top\":[\"\",\"\",\"\"],\"right\":[\"\",\"\",\"\"],\"bottom\":[\"\",\"\",\"\"],\"left\":[\"\",\"\",\"\"],\"unit\":\"\"}],\"inheritStyles\":\"inherit\",\"displayHoverShadow\":true,\"shadowHover\":[{\"color\":\"#000000\",\"opacity\":0,\"spread\":0,\"blur\":3,\"hOffset\":2,\"vOffset\":2,\"inset\":false}]} /--></div>\n<!-- /wp:slate/advancedbtn --></div></div>\n<!-- /wp:slate/column -->\n\n<!-- wp:slate/column {\"id\":2,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"19913_6dcd07-c5\",\"direction\":[\"horizontal\",\"\",\"\"],\"justifyContent\":[\"space-evenly\",\"\",\"\"],\"gutter\":[16,\"\",\"\"],\"gutterVariable\":[\"sm\",\"\",\"\"],\"rowGap\":[16,\"\",\"\"],\"rowGapVariable\":[\"sm\",\"\",\"\"],\"verticalAlignment\":\"stretch\",\"slateVersion\":2,\"className\":\"slate-section-dir-horizontal\"} -->\n<div class=\"wp-block-slate-column slate-column19913_6dcd07-c5 slate-section-dir-horizontal slate-section-dir-horizontal\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/image {\"id\":0,\"sizeSlug\":\"large\",\"ratio\":\"square\",\"useRatio\":true,\"linkDestination\":\"none\",\"uniqueID\":\"19913_eb133d-a4\",\"borderRadius\":[200,200,200,200],\"globalAlt\":true,\"className\":\"slate-image19913_eb133d-a4 slate-image-is-ratio-size\"} -->\n<figure class=\"wp-block-slate-image slate-image19913_eb133d-a4 size-large slate-image-is-ratio-size slate-image19913_eb133d-a4 slate-image-is-ratio-size\"><div class=\"slate-is-ratio-image slate-image-ratio-square\"><img src=\"{{SLATE_CDN_URI}}/library-images/heroes/hero-coastal-dawn-1024x793.webp\" alt=\"\" class=\"slate-img wp-image-2867\"/></div></figure>\n<!-- /wp:slate/image -->\n\n<!-- wp:slate/image {\"id\":0,\"sizeSlug\":\"large\",\"ratio\":\"port23\",\"useRatio\":true,\"linkDestination\":\"none\",\"uniqueID\":\"19913_e99072-39\",\"marginDesktop\":[\"5xl\",\"\",\"\",\"\"],\"borderRadius\":[200,200,200,200],\"className\":\"slate-image19913_e99072-39 slate-image-is-ratio-size\"} -->\n<figure class=\"wp-block-slate-image slate-image19913_e99072-39 size-large slate-image-is-ratio-size slate-image19913_e99072-39 slate-image-is-ratio-size\"><div class=\"slate-is-ratio-image slate-image-ratio-port23\"><img src=\"{{SLATE_CDN_URI}}/library-images/heroes/hero-coastal-dawn-1024x793.webp\" alt=\"\" class=\"slate-img wp-image-2865\"/></div></figure>\n<!-- /wp:slate/image --></div></div>\n<!-- /wp:slate/column -->\n\n<!-- wp:slate/column {\"id\":3,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"19913_23ebdd-be\",\"slateVersion\":2} -->\n<div class=\"wp-block-slate-column slate-column19913_23ebdd-be\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/image {\"id\":0,\"sizeSlug\":\"large\",\"ratio\":\"square\",\"useRatio\":true,\"linkDestination\":\"none\",\"uniqueID\":\"19913_83eccf-c3\",\"borderRadius\":[75,75,75,0],\"className\":\"slate-image19913_83eccf-c3 slate-image-is-ratio-size\"} -->\n<figure class=\"wp-block-slate-image slate-image19913_83eccf-c3 size-large slate-image-is-ratio-size slate-image19913_83eccf-c3 slate-image-is-ratio-size\"><div class=\"slate-is-ratio-image slate-image-ratio-square\"><img src=\"{{SLATE_CDN_URI}}/library-images/heroes/hero-coastal-dawn-1024x793.webp\" alt=\"\" class=\"slate-img wp-image-2864\"/></div></figure>\n<!-- /wp:slate/image -->\n\n<!-- wp:slate/advancedheading {\"uniqueID\":\"19913_3e9505-fe\",\"color\":\"palette3\",\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette3\",\"htmlTag\":\"p\",\"className\":\"slate-adv-heading19913_3e9505-fe\"} -->\n<p class=\"slate-adv-heading19913_3e9505-fe slate-adv-heading19913_3e9505-fe wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading19913_3e9505-fe\">Consider using this if you need to provide more context on why you do what you do. Be engaging. Focus on delivering value to your visitors.</p>\n<!-- /wp:slate/advancedheading --></div></div>\n<!-- /wp:slate/column -->\n<!-- /wp:slate/rowlayout -->",
  "html": "<link rel='stylesheet' id='slate-blocks-rowlayout-css' href='{{SLATE_THEME_URI}}/blocks/dist/style-blocks-rowlayout.css' media='all' />\n<link rel='stylesheet' id='slate-blocks-column-css' href='{{SLATE_THEME_URI}}/blocks/dist/style-blocks-column.css' media='all' />\n<style id='slate-blocks-advancedheading-inline-css'>\n.wp-block-slate-advancedheading mark{background:transparent;border-style:solid;border-width:0}.wp-block-slate-advancedheading mark.slate-highlight{color:#f76a0c;}.slate-adv-heading-icon{display: inline-flex;justify-content: center;align-items: center;} .is-layout-constrained > .slate-advanced-heading-link {display: block;}.single-content .slate-advanced-heading-wrapper h1, .single-content .slate-advanced-heading-wrapper h2, .single-content .slate-advanced-heading-wrapper h3, .single-content .slate-advanced-heading-wrapper h4, .single-content .slate-advanced-heading-wrapper h5, .single-content .slate-advanced-heading-wrapper h6 {margin: 1.5em 0 .5em;}.single-content .slate-advanced-heading-wrapper+* { margin-top:0;}.slate-screen-reader-text{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);}\n</style>\n<link rel='stylesheet' id='slate-blocks-advancedbtn-css' href='{{SLATE_THEME_URI}}/blocks/dist/style-blocks-advancedbtn.css' media='all' />\n<link rel='stylesheet' id='slate-blocks-image-css' href='{{SLATE_THEME_URI}}/blocks/dist/style-blocks-image.css' media='all' />\n<style id='slate_blocks_css-inline-css'>\n.slate-row-layout-id19913_b9c76b-bb > .slate-row-column-wrap{column-gap:var(--global-slate-gap-lg, 4rem);max-width:var( --global-content-width, 1290px );padding-left:var(--global-content-edge-padding);padding-right:var(--global-content-edge-padding);padding-top:var(--global-slate-spacing-4xl, 8rem);padding-bottom:var(--global-slate-spacing-lg, 3rem);grid-template-columns:minmax(0, calc(40% - ((var(--global-slate-gap-lg, 4rem) * 2 )/3)))minmax(0, calc(35% - ((var(--global-slate-gap-lg, 4rem) * 2 )/3)))minmax(0, calc(25% - ((var(--global-slate-gap-lg, 4rem) * 2 )/3)));}.slate-column19913_962640-fd > .slate-inside-inner-col{display:flex;}.slate-column19913_962640-fd > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column19913_962640-fd > .slate-inside-inner-col{flex-direction:column;justify-content:center;}.slate-column19913_962640-fd > .slate-inside-inner-col > .aligncenter{width:100%;}.slate-row-column-wrap > .slate-column19913_962640-fd{align-self:center;}.slate-inner-column-height-full:not(.slate-has-1-columns) > .wp-block-slate-column.slate-column19913_962640-fd{}.slate-inner-column-height-full:not(.slate-has-1-columns) > .wp-block-slate-column.slate-column19913_962640-fd > .slate-inside-inner-col{flex-direction:column;justify-content:center;}.wp-block-slate-advancedheading.slate-adv-heading19913_b67fec-32, .wp-block-slate-advancedheading.slate-adv-heading19913_b67fec-32[data-slate-block=\"slate-adv-heading19913_b67fec-32\"]{font-size:3em;line-height:1.1;}.wp-block-slate-advancedheading.slate-adv-heading19913_b67fec-32 mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading19913_b67fec-32[data-slate-block=\"slate-adv-heading19913_b67fec-32\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.wp-block-slate-advancedheading.slate-adv-heading19913_1e299a-2c, .wp-block-slate-advancedheading.slate-adv-heading19913_1e299a-2c[data-slate-block=\"slate-adv-heading19913_1e299a-2c\"]{line-height:1.2;}.wp-block-slate-advancedheading.slate-adv-heading19913_1e299a-2c mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading19913_1e299a-2c[data-slate-block=\"slate-adv-heading19913_1e299a-2c\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.wp-block-slate-advancedbtn.slate-btns19913_32ab1d-75{gap:var(--global-slate-gap-md, 2rem);justify-content:flex-start;}ul.menu .wp-block-slate-advancedbtn .slate-btn19913_8b9393-74.slate-button{width:initial;}ul.menu .wp-block-slate-advancedbtn .slate-btn19913_30e3d7-92.slate-button{width:initial;}.wp-block-slate-advancedbtn .slate-btn19913_30e3d7-92.slate-button{color:var(--global-palette3, #1A202C);background:rgba(255,255,255,0);}.wp-block-slate-advancedbtn .slate-btn19913_30e3d7-92.slate-button:hover, .wp-block-slate-advancedbtn .slate-btn19913_30e3d7-92.slate-button:focus{box-shadow:2px 2px 3px 0px rgba(0, 0, 0, 0);}.slate-column19913_6dcd07-c5 > .slate-inside-inner-col{display:flex;}.slate-column19913_6dcd07-c5 > .slate-inside-inner-col{row-gap:var(--global-slate-gap-sm, 1rem);column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column19913_6dcd07-c5 > .slate-inside-inner-col{flex-direction:row;flex-wrap:wrap;align-items:stretch;justify-content:space-evenly;}.slate-column19913_6dcd07-c5 > .slate-inside-inner-col > *, .slate-column19913_6dcd07-c5 > .slate-inside-inner-col > figure.wp-block-image, .slate-column19913_6dcd07-c5 > .slate-inside-inner-col > figure.wp-block-slate-image{margin-top:0px;margin-bottom:0px;}.slate-column19913_6dcd07-c5 > .slate-inside-inner-col > .slate-image-is-ratio-size{flex-grow:1;}.slate-row-column-wrap > .slate-column19913_6dcd07-c5{align-self:center;}.slate-inner-column-height-full:not(.slate-has-1-columns) > .wp-block-slate-column.slate-column19913_6dcd07-c5{}.slate-inner-column-height-full:not(.slate-has-1-columns) > .wp-block-slate-column.slate-column19913_6dcd07-c5 > .slate-inside-inner-col{align-items:center;}.slate-image19913_eb133d-a4 .slate-image-has-overlay:after{opacity:0.3;border-top-left-radius:200px;border-top-right-radius:200px;border-bottom-right-radius:200px;border-bottom-left-radius:200px;}.slate-image19913_eb133d-a4 img.slate-img, .slate-image19913_eb133d-a4 .slate-img img{border-top-left-radius:200px;border-top-right-radius:200px;border-bottom-right-radius:200px;border-bottom-left-radius:200px;}.wp-block-slate-image.slate-image19913_e99072-39:not(.slate-specificity-added):not(.slate-extra-specificity-added){margin-top:var(--global-slate-spacing-5xl, 10rem);}.slate-image19913_e99072-39 .slate-image-has-overlay:after{opacity:0.3;border-top-left-radius:200px;border-top-right-radius:200px;border-bottom-right-radius:200px;border-bottom-left-radius:200px;}.slate-image19913_e99072-39 img.slate-img, .slate-image19913_e99072-39 .slate-img img{border-top-left-radius:200px;border-top-right-radius:200px;border-bottom-right-radius:200px;border-bottom-left-radius:200px;}.slate-column19913_23ebdd-be > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column19913_23ebdd-be > .slate-inside-inner-col{flex-direction:column;}.slate-column19913_23ebdd-be > .slate-inside-inner-col > .aligncenter{width:100%;}.slate-image19913_83eccf-c3 .slate-image-has-overlay:after{opacity:0.3;border-top-left-radius:75px;border-top-right-radius:75px;border-bottom-right-radius:75px;border-bottom-left-radius:0px;}.slate-image19913_83eccf-c3 img.slate-img, .slate-image19913_83eccf-c3 .slate-img img{border-top-left-radius:75px;border-top-right-radius:75px;border-bottom-right-radius:75px;border-bottom-left-radius:0px;}.wp-block-slate-advancedheading.slate-adv-heading19913_3e9505-fe mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading19913_3e9505-fe[data-slate-block=\"slate-adv-heading19913_3e9505-fe\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}\n</style>\n<div class=\"slate-row-layout-wrap slate-row-layout-id19913_b9c76b-bb alignfull has-theme-palette8-background-color slate-row-has-bg wp-block-slate-rowlayout\"><div class=\"slate-row-column-wrap slate-has-3-columns slate-row-layout-equal slate-tab-layout-first-row slate-mobile-layout-row slate-row-valign-top slate-theme-content-width\">\n<div class=\"wp-block-slate-column slate-column19913_962640-fd\"><div class=\"slate-inside-inner-col\"><h2 class=\"slate-adv-heading19913_b67fec-32 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading19913_b67fec-32\">Write a brief title</h2>\n\n<p class=\"slate-adv-heading19913_1e299a-2c wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading19913_1e299a-2c\">Write something relevant about yourself, your business or organization.</p>\n\n<div class=\"wp-block-slate-advancedbtn slate-buttons-wrap slate-btns19913_32ab1d-75\"><span class=\"slate-button slate-button button slate-btn19913_8b9393-74 slate-btn-size-standard slate-btn-width-type-auto slate-btn-global-inherit slate-btn-has-text-true slate-btn-has-svg-false  wp-block-button__link wp-block-slate-singlebtn\"><span class=\"slate-btn-inner-text\">Call To Action</span></span>\n\n<span class=\"slate-button slate-button button slate-btn19913_30e3d7-92 slate-btn-size-standard slate-btn-width-type-auto slate-btn-global-inherit slate-btn-has-text-true slate-btn-has-svg-false  wp-block-button__link wp-block-slate-singlebtn\"><span class=\"slate-btn-inner-text\">Secondary Button</span></span></div></div></div>\n\n<div class=\"wp-block-slate-column slate-column19913_6dcd07-c5 slate-section-dir-horizontal\"><div class=\"slate-inside-inner-col\"><figure class=\"wp-block-slate-image slate-image19913_eb133d-a4 size-large slate-image-is-ratio-size\"><div class=\"slate-is-ratio-image slate-image-ratio-square\"><img src=\"{{SLATE_CDN_URI}}/library-images/portraits/portrait-shaper-craftsman-1024x683.webp\" alt=\"\" class=\"slate-img wp-image-2867\"/></div></figure>\n\n<figure class=\"wp-block-slate-image slate-image19913_e99072-39 size-large slate-image-is-ratio-size\"><div class=\"slate-is-ratio-image slate-image-ratio-port23\"><img src=\"{{SLATE_CDN_URI}}/library-images/lifestyle/lifestyle-morning-coffee-819x1024.webp\" alt=\"\" class=\"slate-img wp-image-2865\"/></div></figure></div></div>\n\n<div class=\"wp-block-slate-column slate-column19913_23ebdd-be\"><div class=\"slate-inside-inner-col\"><figure class=\"wp-block-slate-image slate-image19913_83eccf-c3 size-large slate-image-is-ratio-size\"><div class=\"slate-is-ratio-image slate-image-ratio-square\"><img src=\"{{SLATE_CDN_URI}}/library-images/heroes/hero-coastal-dawn-1024x793.webp\" alt=\"\" class=\"slate-img wp-image-2864\"/></div></figure>\n\n<p class=\"slate-adv-heading19913_3e9505-fe wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading19913_3e9505-fe\">Consider using this if you need to provide more context on why you do what you do. Be engaging. Focus on delivering value to your visitors.</p></div></div>\n</div></div>"
}